My A2i can't read some games

Discussion in 'Acekard' started by Achiex, Jan 4, 2010.

  1. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    I have akaio 1.5 n newest loader which is
    I put in ak2loader *maybe I put in wrong place
    but some games can't be read
    can some1 help me ?? [​IMG]
     
  2. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,496
    523
    Dec 4, 2009

    the new loader has to be placed in the loaders folder, which is located in the _aio folder, not the ak2loader folder, look down the list of folders

    delete the 3 loaders that find in there and place the new loader in
     
  3. penthaler

    penthaler GBAtemp Fan

    Member
    357
    1
    Oct 28, 2009
    mystique
    Dont need to delete loaders from AK2LOADER folder, you can manually set these to those games... but is still better to have them in loader folder as told Jackthelad - from this folder the system "takes" them automatically...
     
  4. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    I've already delete or not to delete the loaders n put the new loaders in _aio folder
    but nothing happened...
     
  5. penthaler

    penthaler GBAtemp Fan

    Member
    357
    1
    Oct 28, 2009
    mystique
    Which games for example?
    Describe better what appears, when you tried to start those games...

    __aio/loaders/ here should be those loaders
     
  6. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    okay, I put the new loader in "ak2loader" n "loaders" file
    n the game can't be played is Final Fantasy TA 2 etc
    I've already try to play this game eventhough only the nds icon appear
    but only white screen appears after the loading...
     
  7. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,496
    523
    Dec 4, 2009
    i'll try to explain again, as i think you still don't understand

    in the _aio folder, you will find a list of folders, at the top of the list will be the ak2loader folder, the new

    loader does not go in this folder, look further down the list and you will see a folder called loaders, the

    new loader has to go into this folder

    when you are done you should have the _aio folder and the akmenu4 on your microSD card, you

    will then be ready for your roms
     
  8. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    I've delete the loader in ak2loader
    n put the loader in __aio/loaders/ n made the same result...
     
  9. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,496
    523
    Dec 4, 2009
    i don't know what else to advise, have you tried using the official firmware to see if that works on

    your cart?
     
  10. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    same result....
    I use acekard 2i

    is there some1 who has the same problem b4 ??
     
  11. XWolf

    XWolf GBAtemp Advanced Fan

    Member
    745
    1
    Oct 9, 2009
    What DS do you have?
    Have you tried a different ROM file, could be a bad dump?
     
  12. macgeek417

    macgeek417 妁眼のシャナ

    Member
    563
    3
    Nov 10, 2009
    United States
    Corrected.
     
  13. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    I used DSi
    I've played my japanese coach in my r4i n it worked properly *except I lost my save data
    but it's can't be read in my acekard 2i
    so is it still possible dump rom ??
     
  14. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,496
    523
    Dec 4, 2009
    i don't have a DSi myself, so i'm not the right person to advise you, but i'm guessing you have V1.4 on it

    which means you need an V1.4 fix, someone will come along soon to help you no doubt
     
  15. Leonidas

    Leonidas GBAtemp Fan

    Member
    479
    0
    Aug 27, 2009
    Slovenia
    sLOVEnia
    Try to downgrade the loader if you can. Also I'm not sure if the latest loader actually works on AKAIO 1.5. Updating to 1.5.1 might fix your problems.
     
  16. penthaler

    penthaler GBAtemp Fan

    Member
    357
    1
    Oct 28, 2009
    mystique
    The latest loaders was made for 1.5.1 only...

    Quote update loader site -> "Updating loaders to coincide with the 1.5.1 release"